<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>
<Resource>
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Smart Executor Hello World Plugin</Description>
		<Class>VREManagement</Class>
		<Name>HelloWorldPlugin</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>{description}</Description>
				<Name>HelloWorldPlugin</Name>
				<Version>1.3.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.acme</groupId>
					<artifactId>HelloWorldPlugin</artifactId>
					<version>1.3.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>HelloWorldPlugin-1.3.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>